.glyphicon-edit {cursor: pointer;}
.glyphicon-edit:hover {color:#00FF00;}

.modal-body label:not(:first-of-type) {margin-top: 20px;}

.report_span {display:inline-block;}
.report {
    font-size: 12px;
    margin: 0px 20px 0px 3px;
}
.report_tooltip {
    display: inline;
    position: relative;
    text-decoration: underline;
}
.report_tooltip:hover:after{
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    bottom: 26px;
    color: #ffffff;
    content: attr(title);
    left: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: 220px;
}

#addSite {background-color: #dddddd; padding: 20px 40px;}
.asterisk {color: #FF0000;}

div.form-group {margin-top: 20px;}